REFORM-FLASH-UBOOT(8)

NAME
reform-flash-uboot - download and flash u-boot

SYNOPSIS
reform-flash-uboot [--help] [--offline] DEVICE

DESCRIPTION
Download latest u-boot for the current platform and update /boot/flash.bin Then flash u-boot to DEVICE which can be one of the short-hands sd or emmc.

OPTIONS

DEVICE
    Target device to flash: either "sd" or "emmc"

--help
    Display this help and exit.

--offline
    Instead of download u-boot use /boot/flash.bin.